 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 346px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 741px 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 541px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}